<?php 
include_once("../../common.php");
include_once("../common.php");
$dotStr = "<img src='/images/cool/dot1_this.jpg' align='absmiddle' border='0'>";
$a = mysql_query("select * from {$tpre}blog_cats where parentID=0  order by orderNum desc");
 $searchCount = mysql_num_rows($a);
 $cats = "<table width=100% cellpadding=0 cellspacing=2 align=center>";
 $total = 0;
 for($i=0;$i<$searchCount;$i++){
 	$row=mysql_fetch_array($a);
	$ID = $row["ID"];
	$title = $row["title"];
		$cats .= "<tr><td valign=top><font class='title'>".$row["title"]."</font>";
		$a1 = mysql_query("select * from {$tpre}blog_cats where parentID=$ID  order by orderNum desc");
 		$searchCount1 = mysql_num_rows($a1);
		$total1 = 0;
		$cats1 = "";
		for($j=0;$j<$searchCount1;$j++){
			$row1=mysql_fetch_array($a1);
			$title1 = $row1["title"];
			$ID1 = $row1["ID"];
			$cats1 .="<div style='padding-left:20px'>$dotStr <a class='mid_bold' href='".BLOG_PATH."$ID1/'>$title1</a></div>";
		}
		$cats .="  <br>$cats1 </td></tr>";
  }
  $nav .=" &gt;&gt; "; 
  $cats .="</table>"; 
  echo $cats;					
?>